# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.apply.config.esx.services.vpxa.set.error = "Impossibile impostare la configurazione del servizio VPXA."
com.vmware.esx.settings.apply.config.esx.services.vpxa.delete.error = "Impossibile eliminare la configurazione del servizio VPXA."

